<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" />
  <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

  <title>Work Flows Sistema</title>
  <style>
    #root {
      position: relative;
      height: 100vh;
      width: 100vw;
      background-color: rgb(39, 46, 72);
    }
  </style>
</head>

<body>
  <div id="root"></div>
</body>

</html>